Bug 1276686 - Test case failure: /CoreOS/mysql/testsuite - main.events_1
Test case failure: /CoreOS/mysql/testsuite - main.events_1
Status: CLOSED EOL
Product: Red Hat Software Collections
Classification: Red Hat
Component: mysql (Show other bugs)
rh-mysql56
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schorm
qe-baseos-daemons
:
Depends On: 1276681 1289986
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 09:47 EDT by Karel Volný
Modified: 2018-05-02 10:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1276681
Environment:
Last Closed: 2018-05-02 10:04:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Joe Orton 2018-01-31 09:02:45 EST
Red Hat does not currently plan to provide any further changes to this collection in a Red Hat Software Collections update release.

This software collection is nearing the retirement date (April 2018) after which customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/

Note You need to log in before you can comment on or make changes to this bug.